<html lang="en">
<head>
<title>Semantic manuals - Semantic Manual</title>
<meta http-equiv="Content-Type" content="text/html">
<meta name="description" content="Semantic Manual">
<meta name="generator" content="makeinfo 4.8">
<link title="Top" rel="start" href="index.html#Top">
<link rel="prev" href="Installation_002fBasic-Configuration.html#Installation_002fBasic-Configuration" title="Installation/Basic Configuration">
<link rel="next" href="Semantic-Internals.html#Semantic-Internals" title="Semantic Internals">
<link href="http://www.gnu.org/software/texinfo/" rel="generator-home" title="Texinfo Homepage">
<!--
This manual documents Semantic, a new intrastructure for parser
based text analysis for Emacs.

Copyright (C) 1999, 2000, 2001, 2002, 2003, 2004, 2005, 2007 Eric M. Ludlam
Copyright (C) 2001, 2002, 2003, 2005 David Ponce
Copyright (C) 2002, 2003 Richard Y. Kim

     Permission is granted to copy, distribute and/or modify this
     document under the terms of the GNU Free Documentation License,
     Version 1.1 or any later version published by the Free Software
     Foundation; with the Invariant Sections being list their titles,
     with the Front-Cover Texts being list, and with the Back-Cover
     Texts being list.  A copy of the license is included in the
     section entitled ``GNU Free Documentation License''.
-->
<meta http-equiv="Content-Style-Type" content="text/css">
<style type="text/css"><!--
  pre.display { font-family:inherit }
  pre.format  { font-family:inherit }
  pre.smalldisplay { font-family:inherit; font-size:smaller }
  pre.smallformat  { font-family:inherit; font-size:smaller }
  pre.smallexample { font-size:smaller }
  pre.smalllisp    { font-size:smaller }
  span.sc    { font-variant:small-caps }
  span.roman { font-family:serif; font-weight:normal; } 
  span.sansserif { font-family:sans-serif; font-weight:normal; } 
--></style>
</head>
<body>
<div class="node">
<p>
<a name="Semantic-manuals"></a>
Next:&nbsp;<a rel="next" accesskey="n" href="Semantic-Internals.html#Semantic-Internals">Semantic Internals</a>,
Previous:&nbsp;<a rel="previous" accesskey="p" href="Installation_002fBasic-Configuration.html#Installation_002fBasic-Configuration">Installation/Basic Configuration</a>,
Up:&nbsp;<a rel="up" accesskey="u" href="index.html#Top">Top</a>
<hr>
</div>

<h2 class="chapter">3 Semantic manuals</h2>

<p>To know how to use applications enabled by <i>semantic</i>,
see <a href="../semantic-user/index.html#Top">the User's Guide</a>.

<p>If you are an application developer and need to know the functions and
concepts,
see <a href="../semantic-appdev/index.html#Top">the Application Development Manual</a>.

<p>To support a new language,
see <a href="../semantic-langdev/index.html#Top">the Language Support Developer's Guide</a>.

<p>To use the grammar writing environment, and write in the rule based
language,
see <a href="../grammar-fw/index.html#Top">the Grammar Framework Manual</a>.

<p>For details on the original <i>semantic</i> <acronym>LL</acronym> parser,
see <a href="../bovine/index.html#Top">the Bovine Parser Manual</a>.

<p>For details on the Bison-like <acronym>LALR</acronym> parser,
see <a href="../wisent/index.html#Top">the Wisent Parser Manual</a>.

</body></html>

